:- module(
  echo,
  [
    echo/1
  ]
).

:- use_module('../sbml').

echo(Filename) :-
  readSBML(Filename, SBML),
  sbmlDocument_getNumErrors(SBML, Errors),
  (
    Errors > 0
  ->
    sbmlDocument_printErrors(SBML, user_error),
    throw(error(sbml_errors))
  ;
    true
  ).
