:- doc("This part describes the syntax of BIOCHAM models of biochemical processes. They are essentially of two forms: 
\\begin{itemize}
\\item reaction systems (i.e. Feinberg's Chemical Reaction Networks, CRNs, compatible with SBML)
\\item  and influence systems (variant of Thomas's regulatory networks, compatible with qualSBML). 
\\end{itemize}
Both types of models can be interpreted in a hierarchy of semantics, including the differential semantics (Ordinary Differential Equations), stochastic semantics (Continuous-time Markov Chain), Petri net semantics, and Boolean semantics with several variants \\cite{FMRS16cmsb}.").
